﻿html {
    -webkit-text-size-adjust: none;
}

* {
    margin: 0;
    padding: 0;
}

/*@font-face {
    font-family: 'MyriadPro';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg#MyriadPro') format('svg');
    font-weight: normal;
    font-style: normal;
}*/


@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
        url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
        url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    /*  font-family: 'MyriadPro' !IMPORTANT;*/
    font-family:robotoregular, Arial, Helvetica, sans-serif !important;
    background-color: #e6e6e6;
    color: #888888;
    font-size: 14px;
    font-weight: normal;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

a {
    text-decoration: none !important;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 1s ease-in;
    -ms-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    font-weight: normal;
    outline: none !important;
}

a img {border: none; outline: none !important;}
img {max-width: 100%;}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

ol, ul {margin:0; padding:0;}

.fleft {float: left;}
.fright {float: right;}

.clearfix {clear: both; font-size: 0px;}
.text-right {text-align: right;}
.text-left {text-align: left;}

.container1 { width: 1400px; max-width: 96%; margin: auto; }
.full { float: left; width: 100%; }
.relative { position: relative; }
.row { margin-left: -10px; margin-right: -10px; }
.text-center { text-align: center; }
.wrapper1 { float: left; width: 100%; }

.header { float: left; width: 100%; border-bottom: solid 2px #00bbd3 ; padding-top: 8px; }
.logo-right { float: right; width: auto; font-size:70px; color: #6e7482; padding-right: 30px; line-height:70px; padding-top:23px;}
.logo1 { float: left; width: auto; padding-left: 30px; padding-top:22px;}
.whitePage { float: left; width: 100%; margin-top: 15px; border-radius: 20px 20px 0 0; height: auto; background:#ffffff; }
.gap1 {margin-bottom: 30px;}
.gap2 {margin-bottom: 20px;}
.gap3 {margin-bottom: 30px;}

.containt { float: left; width: 100%; padding: 10px 30px 0;  }
.gap4 { margin-bottom: 30px; }
.home h1 { font-size: 20px; line-height: 30px; font-weight: bold; }
.home h2 { font-size: 50px; }
.home p { font-size: 15px; }

.coarton-right { float: right; margin-right: 5%; }
.next { border: solid 3px #212c62; text-align: center; float: right; border-radius: 10px; text-transform: uppercase; }
.next i { font-size: 54px; color: #f07d22; float: right; line-height: 35px; padding-left: 10px; }
.next a { color: #212c62; display: block; padding: 1px 12px; font-size: 29px; margin-top: 0; }
.next a:hover { color: #fff; background: #212c62; }
.bottom-title { float: left; width: 100%; text-align: center; padding-bottom: 5px;/*padding-top:50px;*/ padding-top:20px;}
.footer { float: left; width: 100%; position: relative; font-size: 17px;}
.footer a { color: #ffffff; }
.footer-left a:hover { color:#fff; }
ol.home-points li { font-size: 15px; padding-left: 5px; padding-bottom: 14px; list-style-position: inside; }

.footer-right { float: right; width: 50%; position: relative; }
.footer-right a:hover { color:#fff;}
.footer-left-in { background: #6e7482; padding: 5px; text-align: center; color: #ffffff; position: relative; height:36px;}
.footer-left { float: left; width: 50%; position: relative; }
.footer-right-in {background: #32c2e0; padding: 5px; text-align: center; color: #ffffff;height:36px; }
.footer span {width: 75px; height: 36px; background: url(../images/mcsconnect/cutline.png) no-repeat; position: absolute; right: 49%; top: 0; z-index: 1;}
.bottom-title img {height: 20px; width: 480px;}


/*---*/
/*html, body {height: 100%;}
.footer, .push {height: 3em;}
#site-wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -3em;background:#ffffff url(../images/mcsconnect/topbg.gif) top repeat-x;
max-width: 96%; width:1400px;}
.header{height:140px; border-radius:20px 20px 0 0;}
.footer{height:32px; position: relative;}
.footer, .push { clear: both; }*/

/*---*/

.col-30{float:left; width:30%; padding-left:10px; padding-right:10px; box-sizing:border-box;}
.col-70{padding-left:10px; padding-right:10px; width:70%; text-align:left; float:left; box-sizing:border-box; color:#444444; font-weight:normal;}
.col-25{padding-right:10px; width:25%; float:right; box-sizing:border-box;}
.col-38{padding-right:10px; width:38%; float:right; box-sizing:border-box;}
.col-45{padding-right:10px; width:45%; float:right; box-sizing:border-box;}
.pdf-inpage{font-size:18px !important;}
.pdf-inpage h1{font-size:23px; margin-bottom:10px; color: #ff0000; font-weight: bold;}
ul.inpages-list li{background:url(../images/mcsconnect/tick.jpg) left 5px no-repeat; list-style:none; padding-left:25px; padding-bottom:18px; line-height: 13px; text-align:left; font-size:15px; color:#444444; font-weight:normal;}
.minheight-content{min-height:413px;}

/*----*/
.in-content-pdfpages p{margin-bottom:25px;}
.in-content-pdfpages{max-width:980px; width:100%; margin: 0 auto;}
ul.inpages-list{margin-top: 20px;}
.textright{text-align: right;}



.capchta{margin:0 auto; width:304px;}
#register-form .col{padding:1%; margin: inherit;}
.heading1{font-weight: bold; font-size: 25px; color:#00bbd3;}
#register-form label{height:auto; }
#register-form .send-invoice label, #register-form .preferred-contact label {line-height: 13px;}
.ui-dialog a {transition: none;}

.network-yes label.error { position:absolute; top:20px; left:0; }
.inputsec.network-yes, .inputsec.network-no{width:100px !important;}
.inputsec.network-yes label, .inputsec.network-no label{width:auto !important;}

.g-recaptcha div{margin:0 auto;}
.send-invoice label.error{float:left; width:100%; text-align:right;}
.preferred-contact label.error{float:left; width:100%;}
.isexisting.error-message label.error{ bottom: -8px; left: 0; padding-left: 10px; position: absolute;}
.buildcurrentstage .relateive1{position:relative;}
.buildcurrentstage .relateive1 label.error{position:absolute; top:-21px; width:148px;}
.Infrastructure{position:relative;}
.Infrastructure label.error{left:0; position:absolute; bottom:0; padding-left:10px;}
.moreinfo a {font-size:14px !important;color: #00bbd3 !important;}
.lookup{margin-left: 10%;}
.QuoteForOpportunitymain label.error{ left:0; bottom:0; position: absolute;}
.form_positon{padding-bottom:10px;}
.form_positon{position:relative;}
.application_form-radio{float:left; width:3%;}
.application_form-text{float:left; width:94%;}
input[type="reset"], input[type="submit"]{background:#00bbd3;}
input[type="reset"]:hover, input[type="submit"]:hover{background:#6e7482;}
.network-yes input, .network-no input{margin-top:5px;}

